#compare-features-section{
    position: relative;
}
/* #compare-features-section .features-check-img{
    width: 15%;
    text-align: center;
    margin: 0 auto;
}
#compare-features-section .features-false-img{
    width: 10%;
    text-align: center;
    margin: 0 auto;
} 
.col-empty{
    width: 35%; 
} 
.false-x {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 22px;
    color: #FF5247;
} */

#compare-features-section .col-features-title{
    width: 35%;
}
#compare-features-section .compare-body{
    margin-top: 50px;
}
#compare-features-section .compare-card{
    margin-bottom: 20px;
}
#compare-features-section .compare-card-header{
    /* display: flex; */
    justify-content: space-between;
    align-items: center;
    border: 1px solid var(--Core-Bright-Gray);
    background: #FBFBFB;
    padding: 25px;
    transition: .2s ease-in;
    border-radius: 16px;
    cursor: pointer;
    display: grid;
    grid-template-columns: 2fr 3fr;
}
#compare-features-section .compare-card.active .compare-card-header{
    border-radius: 0px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    transition: .2s ease-in;
}
#compare-features-section .feature-card{
    padding: 25px;
    border: 1px solid var(--Core-Bright-Gray);
    border-top: none;
}
#compare-features-section .feature-card:last-child{
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
#compare-features-section .img-arrow-card{
    width: 20px;
    transition: .2s ease-in;
}
#compare-features-section .compare-card.active .img-arrow-card{
    transform: rotate(180deg);
    transition: .2s ease-in;
}
#compare-features-section .compare-card-header p{
    /* font-family: 'Poppins'; */
    /* font-size: 20px; */
    font-size: 1.38vw;
    font-weight: 500;
    line-height: 24px;
    color: #000;
}
#compare-features-section .col-feature-name a,
#compare-features-section .col-feature-name p{
    /* font-family: 'Poppins'; */
    /* font-size: 16px; */
    font-size: 1.11vw;
    color: #000;
    font-weight: 400;
    line-height: 18px;
    /* border-bottom: 1px dotted #000; */
    width: fit-content;
}
#compare-features-section .col-feature-plan{
    text-align: center;
}
#compare-features-section .col-feature-plan img{
    width: 20px;
}
#compare-features-section .left-feature-card{
    position: relative;
}
#compare-features-section .col-feature-name {
    position: relative;
    cursor: pointer;
}
#compare-features-section .col-feature-modal {
    position: absolute;
    background-color: var(--Core-Dark-Violet);
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: none;
    z-index: 1;
    width: 250px;
    bottom: 35px;
    left: 0;
}
#compare-features-section .col-feature-modal p{
    font-family: 'Poppins';
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 20px;
}
#compare-features-section .col-feature-modal::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 20px;
    transform: translateX(0%) rotate(180deg);
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent #4A2878 transparent;
}
#compare-features-section .col-feature-name:hover .col-feature-modal {
    display: block;
}
@media(min-width: 1000px){
    .logos-wrap {
        display: none;
    }
}
@media(min-width: 1440px){
    #compare-features-section .compare-card-header p{
        font-size: 20px;
    }
    #compare-features-section .col-feature-name a,
    #compare-features-section .col-feature-name p{
        font-size: 16px;
    }
}
@media(max-width: 1400px){
    #compare-features-section .compare-card-header p {
        font-size: 19px;
    }
}

@media(max-width: 1300px){
    #compare-features-section .compare-card-header p {
        font-size: 18px;
    }
    #compare-features-section .col-feature-name a, 
    #compare-features-section .col-feature-name p {
        font-size: 15px;
    }
    #compare-features-section .col-feature-plan img{
        width: 18px;
    }
    #compare-features-section .col-feature-plan p {
        font-size: 14px;
    }
}

@media(max-width: 1106px){
    #compare-features-section .col-feature-plan {
        text-align: right;
        padding-right: 41px;
    }
}

@media(max-width: 1037px){
    #compare-features-section .col-feature-plan {
        padding-right: 25px;
    }
}

@media(max-width: 1020px){
    #compare-features-section .col-feature-plan {
        padding-right: 15px;
    }
}

@media(max-width: 1000px){
    #compare-features-section .compare-header {
        padding: 0;
        padding-bottom: 15px;
        box-shadow: none;
        top: 70px;
    }
    #compare-features-section .compare-header-title{
        text-align: center;
        margin-bottom: 20px;
    }
    #compare-features-section .compare-header.grid-2-3 {
        grid-template-columns: 1fr;
    }
    #compare-features-section .compare-card-header {
        padding: 15px;
    }
    #compare-features-section .compare-card-header p {
        font-size: 16px;
    }
    #compare-features-section .img-arrow-card {
        width: 15px;
    }
    #compare-features-section .feature-card.grid-2-3{
        grid-template-columns: 1fr;
        padding: 0px;
        margin-top: 20px;
    }
    #compare-features-section .left-feature-card{
        border-bottom: 1px solid var(--Core-Bright-Gray);
        display: flex;
    }
    #compare-features-section .left-feature-card,
    #compare-features-section .right-feature-card
    {
        padding: 10px;
        /* height: 45px; */
        align-items: center;
        justify-content: center;
    }
    #compare-features-section .col-feature-plan{
        text-align: center;
    }
    #compare-features-section .col-feature-plan{
        justify-content: center !important;
    }
    .logos-wrap {
        grid-column: 1 / -1;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
        text-align: center;
    }
    .logos-wrap img{
        width: 120px;
    }
    .compare-card-body{
        display: block !important;
    }
    .alternative-absentify-page-v2 .logos-wrap .logo-competitor img,
    .alternative-timebot-page-v2 .logos-wrap .logo-competitor img{
        width: 25px;
    }
    .alternative-leavedates-page-v2 .logos-wrap .logo-competitor img{
        width: 70px;
    }
    #compare-features-section .col-feature-plan{
        padding-right: 0px;
        text-align: center;
    }
    #compare-features-section .col-feature-name a, .col-feature-name p {
        font-size: 14px;
    }
    #compare-features-section .col-feature-plan p {
        text-align: center;
    }
    .col-post-content ul, .col-post-content ol{
        margin: 0px;
    }
    #compare-features-section .compare-card.active .compare-card-header,
    #compare-features-section .compare-card .compare-card-header{
        display: none;
    }
    .left-feature-card{
        border-top: 1px solid var(--Core-Bright-Gray);
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background-color: #F9FAFB;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    #compare-features-section .feature-card{
        border-radius: 10px;
    }
}

@media(max-width: 500px){
    #compare-features-section .col-feature-plan p,
    .col-post-content ul li, 
    .col-post-content ol li {
        font-size: 12px !important;
        line-height: 12px;
        font-weight: 300;
        line-height: 1.2;
    }
}

@media(max-width: 376px){
    #compare-features-section .compare-card-header p {
        font-size: 15px;
    }
    #compare-features-section .col-feature-name a, 
    #compare-features-section .col-feature-name p {
        font-size: 14px;
    }
}

@media(max-width: 321px){
    #compare-features-section .col-feature-name a, 
    #compare-features-section .col-feature-name p {
        font-size: 12px;
    }
    #compare-features-section .left-feature-card, 
    #compare-features-section .right-feature-card {
        /* height: 30px; */
    }
    #compare-features-section .col-feature-plan img {
        width: 15px;
    }
    #compare-features-section .col-feature-modal {
        width: 220px;
    }
}